STOR1(3)

SYNOPSIS
SUBROUTINE STOR1 (U, YH, V, YP, NTEMP, NDISK, NTAPE)

NAME
stor1 - Subsidiary to BVSUP

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (STOR1-S, DSTOR1-D)

AUTHOR
Watts, H. A., (SNLA)

DESCRIPTION
********************************************************************** 0 -- Storage at output points. NTEMP = 1 -- Temporary storage **********************************************************************

SEE ALSO
BVSUP

ROUTINES CALLED
(NONE)

COMMON BLOCKS
ML8SZ

REVISION HISTORY (YYMMDD)
750601 DATE WRITTEN
890921 Realigned order of variables in certain COMMON blocks. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)
910722 Updated AUTHOR section. (ALS)